Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::QueuedRenderableCollection::RadixSortFunctorPass Struct Reference

Functor for accessing sort value 1 for radix sort (Pass). More...

`#include <OgreRenderQueueSortingGrouping.h>`

List of all members.

## Public Member Functions
uint32 | operator() (const RenderablePass &p) const

## Detailed Description

Functor for accessing sort value 1 for radix sort (Pass).

Definition at line 197 of file OgreRenderQueueSortingGrouping.h.

## Member Function Documentation

uint32 Ogre::QueuedRenderableCollection::RadixSortFunctorPass::operator() | ( | const RenderablePass & | p | ) | const

| Definition at line 199 of file OgreRenderQueueSortingGrouping.h.

The documentation for this struct was generated from the following file:

- OgreRenderQueueSortingGrouping.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:52:31 2007